SOLIDWORKS PDM Professional API Help | Send Feedback
mlInitialCounter Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmRevComponent2 Structure : mlInitialCounter Field

Visual Basic
C#
C++/CLI
Initial counter value for the component.

# Syntax

Visual Basic |
--- | ---
    Public mlInitialCounter As System.Integer

C# |
--- | ---
    public System.int mlInitialCounter

C++/CLI |
--- | ---
    public:
    System.int mlInitialCounter

# See Also

####

EdmRevComponent2 Structure
EdmRevComponent2 Members